using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace FLY.Simulation.AirRing
{
    public class HMI
    {
        public HMI() 
        {
            Modbus.CModbus mb = new Modbus.CModbus();
            mb.CreateTCPClient();

        }
    }
}
